Retrieves a count of listing variants
GET
/listings/{id}/variants/count
const url = 'https://acme.mykreezalid.com/api/v1/listings/1/variants/count';const options = {method: 'GET', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://acme.mykreezalid.com/api/v1/listings/1/variants/count \ --header 'Authorization: Basic <credentials>'Returns the number of variants of a listing (0 when the listing has none or does not exist).
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Listing’s unique identifier
Responses
Section titled “Responses”Number of variants
Media typeapplication/json
object
count
integer
Example
{ "count": 4}Missing or wrong API credentials